"""added is_limited_access to person

Revision ID: 0014
Revises: 0013
Create Date: 2021-10-15 12:09:24.765839+00:00

"""
from alembic import op

from intranet.trip.alembic.utils import add_not_nullable_boolean_column


revision = '0014'
down_revision = '0013'
branch_labels = None
depends_on = None


def upgrade():
    add_not_nullable_boolean_column('person', 'is_limited_access', default=False)


def downgrade():
    op.drop_column('person', 'is_limited_access')
